
Foreman - Feature #293

add table sorting to users page

06/01/2010 03:21 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

it should be able to sort based on username etc

Associated revisions

Revision 521aeea7 - 06/01/2010 03:19 AM - Ohad Levy

fixes #293 - add table sorting to users page

Revision a0c0e14d - 06/01/2010 04:20 AM - Ohad Levy

fixes #293 - add table sorting to users page

Revision 0a3ab272 - 06/01/2010 04:25 AM - Ohad Levy

refs #293

History

#1 - 06/01/2010 04:28 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 521aeea760e846313712d79e46f163d9fad2ce27.

#2 - 06/01/2010 08:44 AM - Ohad Levy

Applied in changeset a0c0e14d1b501e8f99535162394369aa22118c18.

#3 - 06/02/2010 03:48 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
